@charset "utf-8";
/* CSS Document */

/* Gallery Styles */

#motioncontainer {
position:relative;
top:2px;
margin:0 10px 0 20px;
width:90%; /* Set to gallery width, in px or percentage */
height: 85px; /* Set to gallery height */
position:relative;
overflow:hidden;
}

#motioncontainer a img {
border: 1px solid #cccccc; /* Set image border color */
}

#motioncontainer a:hover img {
border: 1px solid navy; /* Set image border hover color */
}

#statusdiv {
background-color: lightyellow;
border: 1px solid gray;
padding: 2px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles */

